» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libshoulda-ruby
lucid  ]

Source Package: libshoulda-ruby (2.10.1-1) [universe]

Links for libshoulda-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libshoulda-ruby
additional features for the Test::Unit testing framework
libshoulda-ruby1.8
additional features for the Test::Unit testing framework (Ruby 1.8)

Other Packages Related to libshoulda-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages

Download libshoulda-ruby

FileSize (in kB)MD5 checksum
libshoulda-ruby_2.10.1-1.dsc 1.2 kB e62953ce15f6bdb366560ac0cd4917fd
libshoulda-ruby_2.10.1.orig.tar.gz 55.8 kB 6ca11eb70c2c478f0eb0d188b8ba364c
libshoulda-ruby_2.10.1-1.diff.gz 2.8 kB 6b6098fa81bb2542b1def8ed4bb1eb6a